.akin-form {padding:80px 0;}
.akin-form .container {display:flex;align-items:center;}
.akin-form .cont_left {width:33.333333%;}
.akin-form .cont_left h3 {font-size:48px;color:#000;font-weight:700;line-height:1;}
.akin-form .cont_left h3::after {content:"";width:90px;height:3px;background:#e5e5e5;margin:25px auto 0 0;display:block;border-radius:30px;}
.akin-form .cont_left p {margin:20px 0 0;font-size:17px;color:#333;}
.akin-form .cont_left h5 {margin:25px 0 0;font-size:20px;font-weight:600;color:#111;}
.akin-form .cont_left ul {margin-top:15px;}
.akin-form .cont_left ul li {}
.akin-form .cont_left ul li+li {margin-top:10px;}
.akin-form .cont_right {flex:1;margin-left:40px;position:relative;padding:60px 45px 40px;border-radius:10px;box-shadow:0px 0px 30px 0px rgba(0,0,0,0.03);}
.akin-form .row > div {margin-bottom:20px;}
.akin-form .cont_right form select,.akin-form .cont_right input,.akin-form .cont_right textarea {width:100%;padding:12px 0;background:#fff;font-size:16px;color:#888;border-style:solid;border-width:0px 0px 1px 0px;border-color:#ddddddc7;}
.akin-form .cont_right .submit-box {margin-top:30px;}
.akin-form .cont_right .submit-box .btn {display:inline-block;font-weight:600;padding:15px 60px;font-size:18px;color:#fff;transition:0.5s;background:#000;cursor: pointer;}

@media screen and (max-width:1680px){
.akin-form .cont_left h3{font-size:46px;}

}

@media screen and (max-width:1550px){
.akin-form{padding:75px 0;}
.akin-form .cont_left h3{font-size:44px;}

}

@media screen and (max-width:1441px) {
.akin-form{padding:70px 0;}
.akin-form .cont_left h3{font-size:42px;}
.akin-form .cont_left h3::after{width:80px;}
}

@media screen and (max-width:1367px) {
.akin-form{padding:65px 0;}
.akin-form .cont_left h3{font-size:40px;}
}

@media screen and (max-width:1281px){
.akin-form{padding:60px 0;}
.akin-form .cont_left h3{font-size:36px;}
.akin-form .cont_left h3::after{width:70px;margin:20px auto 0 0;}
}

@media screen and (max-width:1171px){
.akin-form .cont_left h3{font-size:34px;}
}

@media screen and (max-width:992px){
.akin-form .cont_left h3{font-size:31px;text-align:center;}
.akin-form .cont_left h3::after{margin:20px auto 0;}
.akin-form .container{display:block;}
.akin-form .cont_left{width:100%;}
.akin-form .cont_right{margin:30px 0 0;padding:50px 45px 30px;}
.akin-form .cont_right .submit-box{text-align:center;}
}

@media screen and (max-width:768px){
.akin-form{padding:40px 0 30px;}
.akin-form .cont_left h3{font-size:28px;text-align:center;}
.akin-form .cont_left h3::after{width:50px;height:2px;margin:15px auto 0;}
.akin-form .cont_right{padding:40px 30px 20px;}
.akin-form .cont_right .submit-box{margin-top:20px;}  
.akin-form .cont_right .submit-box .btn{padding:13px 40px;font-size:17px;}
  
}

@media screen and (max-width:576px) {
.akin-form .cont_left h3{font-size:26px;}
.akin-form .cont_right{padding:30px 25px 15px;}
.akin-form .cont_right .submit-box .btn{padding:12px 35px;font-size:16px;}
}

@media screen and (max-width:480px) {
.akin-form .cont_left h3{font-size:24px;}
}	


@media screen and (max-width:420px) {
.akin-form .cont_left h3{font-size:22px;}
}